import java.io.*;

public class ExceptionTest01 {
	public static void main(String [] args)  {
		int n;
				
		n = getNumber();
		System.out.println("to diplasio toy ariumou is " + 2 * n);
		}
	
	public static int getNumber(){
			int[] z = new int[5];
			int x = (int)(Math.random() * 3);
			int y = (int)(Math.random() * 10);
			int i = y/x;
			int res = z[i];
			return res;
		}
	}